<script src="js/laypage/laypage.js"></script>
<div class="clearfix"></div>
<div id="page" class="t_c"></div>
<div class="clearfix"></div>
<script>
laypage({
    cont: 'page',
    pages: {$pager[page_count]},
    //skip: true, //开启跳页
    skin: '#3FCBC0',
    groups: 6,
    curr: function(){ 
        var page = location.search.match(/page=(\d+)/);
        return page ? page[1] : 1;
    }(), 
    jump: function(e, first){ 
        if(!first){ 
           location.href = '{$pageurl};
        }
    }
});
</script>
